<ion-header>
  <ion-toolbar>
    <ion-title>Dashboard</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-row>
    <ion-col size-md=6 offset-md=3>
      <div class="ion-margin">
        <ion-text >
          <h1>Overview for {{ userName }}</h1>
        </ion-text>
      </div>
    </ion-col>
  </ion-row>
  <ion-row>
    <ion-col size-md=6 offset-md=3>
      <app-create-entry #createEntry></app-create-entry>
    </ion-col>
  </ion-row>
  <ion-row>
    <ion-col size-md=6 offset-md=3>
      <app-short-entry-list #shortEntryList></app-short-entry-list>
    </ion-col>
  </ion-row>
</ion-content>
